Source: trac-privatewiki
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper-compat (= 9), dh-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-privatewiki
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-privatewiki.git
Homepage: https://trac-hacks.org/wiki/PrivateWikiPlugin

Package: trac-privatewiki
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 1.0)
Recommends: libjs-jquery, graphviz
Description: add private wiki ability to Trac
 This plugin for Trac adds read and edit privileges to selected
 wiki pages.
